[VERSION]
major = 1
minor = 0

[VARIATION]
base_container = "..\TFDi_Design_MD-11F_GE"

[FLTSIM.0]
title = "TFDi Design MD-11BCF GE F-BRED"
model = "BCF"
panel = ""
sound = ""
texture = "FBRED"
kb_checklists = "Boeing747-400_check"
kb_reference = "Boeing747-400_ref"
description = "TFDi Design MD-11F GE CF6-80c"
wip_indicator = 1
ui_manufacturer = "McDonnell Douglas"
ui_type = "MD-11F"
ui_variation = "FBRED GE"
ui_typerole = "Commercial Airliner"
ui_createdby = "Citizen"
ui_thumbnailfile = ""
ui_certified_ceiling = 43000
ui_max_range = 6725
ui_autonomy = 14
ui_fuel_burn_rate = 5300
atc_id = "FBRED"
atc_id_enable = 1
atc_airline = "BreadEx"
atc_flight_number = "011"
atc_heavy = 1
atc_parking_types = "RAMP,CARGO,GATE" ; "ANY" / "RAMP" / "CARGO" / "MIL_CARGO" / "MIL_COMBAT" / "GATE" / "DOCK"
atc_parking_codes = "FDX"
atc_id_color = ""
atc_id_font = ""
isAirTraffic = 0
isUserSelectable = 1
soundai = ""
short_description = ""
canBeUsedByAITraffic = 1
icao_airline = "FBT"